Download it now!
Bug 80654 - TOOLBAR: Add icon to 'Close Preview' button in Page Preview toolbar
Summary: TOOLBAR: Add icon to 'Close Preview' button in Page Preview toolbar
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: ux-advise (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium enhancement
Assignee: Yousuf Philips (jay) (retired)
URL:
Whiteboard: target:4.4.0
Keywords: needsDevEval
Depends on:
Blocks: Writer-Toolbar-PrintPreview
  Show dependency treegraph
 
Reported: 2014-06-28 22:48 UTC by Yousuf Philips (jay) (retired)
Modified: 2015-12-18 10:50 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments
how the close button would look with the icon (2.93 KB, image/png)
2014-06-28 22:48 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2014-06-28 22:48:32 UTC
Created attachment 101943 [details]
how the close button would look with the icon

Would like to suggest the addition of the '.uno:BasicStop' icon to the 'Close Preview' button in the Page Preview toolbar, so its easier to notice.
Comment 1 tommy27 2014-06-29 08:27:39 UTC
+1. Nice suggestion. I agree. Should be a very easy hack.
Comment 2 Cor Nouws 2014-06-29 10:19:11 UTC
Hi Jay,

I guess this has to replace the current button "Close print preview" ?
Cheers,
Cor
Comment 3 Yousuf Philips (jay) (retired) 2014-06-29 23:19:17 UTC
Hi Cor,

Its not really replacing the text button, as i think the text next to it is important, its having an icon with it.
Comment 4 Yousuf Philips (jay) (retired) 2014-09-22 01:39:36 UTC
Patch submitted - https://gerrit.libreoffice.org/#/c/11576/
Comment 5 Commit Notification 2014-09-24 09:28:32 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a37a8733609a59eccabf89b2ff67d5ee6bf194bb

fdo#80654 - Add icon to 'Close Preview' button in Page Preview toolbar



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 6 Commit Notification 2014-11-12 11:03:42 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=46da02afa96cb17de68d92e7bfb08a363ecbfde9

fdo#80654 added galaxy link reference

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 7 Robinson Tryon (qubit) 2015-12-18 10:50:18 UTC
Migrating Whiteboard tags to Keywords: (NeedDevEval -> NeedsDevEval)
[NinjaEdit]